cancel
Showing results for 
Search instead for 
Did you mean: 

Updating my security and stability will disable two add-ons that I use very frequently. Please advise!

Highlighted
New User

Updating my security and stability will disable two add-ons that I use very frequently. Please advise!

I keep getting a software update for security and stability for Firefox. But it is telling me that two of my add-ons are incompatible and will be disabled. Problem is, I use these add-ons on a regular basis and I need them. I don't want to risk losing them and not being able to get them back. I don't like Explorer at all, but if there is no way around this then I will have to switch back to them which will not make me happy. I really do prefer Firefox because it is by far and away a better product. However, I also need my BitComet downloader and my Divx. What should I do here?

1 REPLY
Site Moderator

Re: Updating my security and stability will disable two add-ons that I use very frequently. Please advise!

Try to update Firefox, your extensions should work if they are working now in Firefox 9.